
Build and Source Control - Support #1948

cleanup package.html contents

01/14/2013 10:45 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: Revise Documentation and Training

Materials

  

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 01/14/2013 10:45 AM - Greg Shah

Review all of the package.html files. Many of them have unnecessary content or old content. This stuff can be moved out of those html files and if

necessary, checked into the non-core BZR projects somewhere.

#2 - 11/16/2016 01:31 PM - Greg Shah

- Target version changed from Milestone 18 to Revise Documentation and Training Materials
